h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 816px;}
#imCell_1 { display: block; position: relative; overflow: hidden; width: 822px; min-height: 1683px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1 { position: relative; width: 816px; min-height: 1677px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTableObject_1 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTableObject_1 a { color: inherit; }
#imTableObject_1 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTableObject_1 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_1 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTableObject_1 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTableObject_1 p { margin: 0; padding: 0; }
#imTableObject_1 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTableObject_1 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTableObject_1 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTableObject_1 .imUl { text-decoration: underline; }
#imTableObject_1 .ff0 { font-family: "Tahoma"; }
#imTableObject_1 .ff1 { font-family: "Tahoma"; }
#imTableObject_1 .cf1 { color: #000000; }
#imTableObject_1 .cf2 { color: #FFFFFF; }
#imTableObject_1 .cf3 { color: #403000; }
#imTableObject_1 .cf4 { color: #000000; }
#imTableObject_1 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTableObject_1 .cb1 { background-color: #000000; }
#imTableObject_1 .cb2 { background-color: transparent; }
#imTableObject_1 .cb3 { background-color: #403000; }
#imTableObject_1 .cb4 { background-color: #000000; }
#imTableObject_1 table.imB0 { width: 700px; text-align: left; }
#imTableObject_1 table.imB0 td.imVt { vertical-align: top; }
#imTableObject_1 table.imB0 td.imVc { vertical-align: middle; }
#imTableObject_1 table.imB0 td.imVb { vertical-align: bottom; }
#imTableObject_1 table td.imW700 { width: 700px; }
#imTableObject_1 table td.imW350 { width: 350px; }
#imCell_2 { display: block; position: relative; overflow: hidden; width: 822px; min-height: 354px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_2 { position: relative; width: 816px; min-height: 348px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imObjectGallery_2 { width: 816px; height: 349px; overflow: hidden; position: relative; margin: 0px; text-align: left; }
#imObjectGallery_2 .imRunner img { float: left; margin: 1px; width: 114px; height: 114px; }
#imObjectGallery_2 .imSControls { position: absolute; bottom: 0px; right: 0px; padding: 3px; background-color: white; font-size: 25px; font-family: "Trebuchet MS"; font-weight: bold; text-align: center; }
#imObjectGallery_2 .imSControls .imPNext { float: left; margin-right: 5px; cursor: pointer; }
#imObjectGallery_2 .imSControls .imPPrev { float: left; margin-right: 30px; margin-left: 5px; cursor: pointer; }
#imObjectGallery_2 .imRunner .imSPage { float: left;	width: 816px; height: 816px; } 
#imObjectGallery_2 .imRunner{ position: absolute; left: 0px; }
#imContent #imObjectGallery_2 a:link, #imContent #imObjectGallery_2 a:hover, #imContent #imObjectGallery_2 a:visited, #imContent #imObjectGallery_2 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_3 { display: block; position: relative; overflow: hidden; width: 822px; min-height: 34px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_3 { position: relative; width: 816px; min-height: 28px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_3 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTableObject_3 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTableObject_3 a { color: inherit; }
#imTableObject_3 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTableObject_3 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_3 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTableObject_3 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTableObject_3 p { margin: 0; padding: 0; }
#imTableObject_3 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTableObject_3 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTableObject_3 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTableObject_3 .imUl { text-decoration: underline; }
#imTableObject_3 .ff0 { font-family: "Tahoma"; }
#imTableObject_3 .ff1 { font-family: "Tahoma"; }
#imTableObject_3 .cf1 { color: #000000; }
#imTableObject_3 .cf2 { color: #FFFFFF; }
#imTableObject_3 .cf3 { color: #403000; }
#imTableObject_3 .cf4 { color: #000000; }
#imTableObject_3 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTableObject_3 .cb1 { background-color: #000000; }
#imTableObject_3 .cb2 { background-color: transparent; }
#imTableObject_3 .cb3 { background-color: #403000; }
#imTableObject_3 .cb4 { background-color: #000000; }
#imTableObject_3 table.imB0 { width: 680px; text-align: left; }
#imTableObject_3 table.imB0 td.imVt { vertical-align: top; }
#imTableObject_3 table.imB0 td.imVc { vertical-align: middle; }
#imTableObject_3 table.imB0 td.imVb { vertical-align: bottom; }
#imTableObject_3 table td.imW680 { width: 680px; }
